{
  "name": "project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open --mode dev",
    "build": "vue-cli-service build",
    "build-dev": "vue-cli-service build --mode dev",
    "build-test": "vue-cli-service build --mode test",
    "build-prod": "vue-cli-service build --mode prod"
  },
  "dependencies": {
    "@babel/polyfill": "^7.10.4",
    "core-js": "^3.6.5",
    "css-vars-ponyfill": "^2.3.2",
    "vue-baidu-map": "^0.21.22",
    "vue-particles": "^1.0.9",
    "vue-pdf": "^4.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "@vue/component-compiler-utils": "1.3.1",
    "compression-webpack-plugin": "^6.0.3",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-particles": "^1.0.9",
    "vue-template-compiler": "^2.6.12"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
